@font-face {
    font-family: 'LucidaGrandeRegular';
    src: url('../fonts/lucidagrande-webfont.eot');
    src: url('../fonts/lucidagrande-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucidagrande-webfont.woff') format('woff'),
         url('../fonts/lucidagrande-webfont.ttf') format('truetype'),
         url('../fonts/lucidagrande-webfont.svg#LucidaGrandeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
}
body {
    font-family: Arial;
	font-size: 11px;
	color: #000;
	background: #FFF url(../img/body-bg.gif) top center repeat-y;
	padding: 0px;
	
}
p { 
	margin: 0.5em 0px 0.8em 0px;
	line-height: 13px;
	}
p.special {
	margin: 0.6em 0px 0.9em 0px;
    padding: 12px 0px 12px 0px;
    border: solid 1px #888888;
    border-width: 1px 0px 1px 0px;
}
a,img{
	border: none;
	}
a:focus {
	outline: none;
}
a {
	outline: none;
	color: #5F5F5F;
    text-decoration: none;
	}
a:hover {
    text-decoration: none;
}
#header_wrapper {
	width: 100%;
	height: 191px;
	overflow: hidden;
	}
#header {
	background-color: #C7C8CA;
	width: 970px;
	height: 200px;
	padding: 14px 15px 15px 15px;
	margin: 0px auto;
	position: relative;
	}
#header h1 {
    margin: 0px;
    padding: 0px;
}
#header .topmenu {
	position: absolute;
	top: 13px;
	right: 16px;
	}
#header .topmenu,
#header .topmenu a {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	}
#header .search {
	position: absolute;
	bottom: 23px;
	right: 16px;
	display: block;
	line-height: 14px;
	font-size: 12px;
	}
#header .search label {
	display: inline-block;
	padding-top: 5px;
	padding-right: 5px;
	color: #58585A;
	}
#header .search input[type=text] {
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-top: 1px solid #DCDDDE;
	border-bottom: 1px solid #DCDDDE;
	border-left: none;
	border-right: none;
	background-color: #F1F1F2;
	padding: 0px;
	width: 126px;
	height: 16px;
	}
#header .search input[type=submit] {
	display: inline-block;
	border: none;
	border-collapse: collapse;
	width: 21px;
	height: 18px;
	color: #fff;
	background: #fff url(../img/search-btn.gif) no-repeat;
	text-indent: -9999px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	}
#header .search input[type=submit]:hover {
	background-position: 0px -19px;
	}
#header .search input {
	vertical-align: bottom;
}
	
#header #menu {
	position: absolute;
	list-style: none;
	left: 208px;
	bottom: 24px;
	width: auto;
	white-space: nowrap;
	}
	
#header #menu.frnt {
	/*left: 150px;*/
	position: absolute!important;
	left: auto;
	right: 0px;
	}
#header .frnt li {
	float: left;
	padding-left: 85px;
	_padding-left: 87px;
	padding-right: 16px;
	_padding-right: 0px;
	}
#menu li {
	padding: 0px 29px;
	_padding: 0px 20px 0px 20px;
	float: left;
	line-height: 14px;
	}
#menu li a {
	display: block;
	text-transform: uppercase;
	color: #58585A;
	font-size: 12px;
	text-decoration: none;
	}
#menu li a:hover {
	color: #FFF;
	}

.home_text {
	font-size: 12px;
}
.home_text p {
	line-height: 16px;
}
	
#content {
	width: 1000px;
	min-width: 1000px;
	height: auto;
	min-height: 300px;
	margin: 0px auto;
	border-top: 25px solid #fff;
	position: relative;
	background: #FFF url(../img/body-bg.gif) top center repeat-y;
	}
#content .left_panel {
	float: left;
	width: 195px;
	height: auto;
	position: relative;
	padding: 14px 5px 5px 14px;
	}
.left_panel .catlist {
	list-style: none;
	}
.catlist li {
	padding: 3px;
	line-height: 14px;
	margin-top: 8px;
	}
.catlist li a {
	font-size: 12px;
	display: block;
	font-weight: bold;
	color:#999;
	text-transform: uppercase;
	text-decoration: none;
	}
.catlist li a:hover, .catlist .level_2 a.l_2:hover {
	color: #fff;
	}
.catlist li .hlight, .catlist .level_2 a.l_2 {
	color: #6E6E6E;
	}
.catlist ul {
	display: none;
	}
.catlist ul li{
	padding: 1px;
	list-style: none;
	padding-left: 10px;
	line-height: 12px;
	margin-top: 5px;
	}
.catlist ul li a{
	font-size: 12px;
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	}
.catlist ul li a:hover {
	color: #FFF;
	}
.catlist .selected {
	color: #6E6E6E;
	}
.catlist a.l_2.selected {
	color: #464646;
	}
.catlist ul li ul li {
	margin-top: 2px;
}
.catlist ul li ul li a{
	font-size: 12px;
	display: block;
	text-transform: none;
	}
#content .right_panel {
	float: left;
	width: 765px;
	padding-left: 21px;
	height: auto;
	position: relative;
	}
	
.right_panel .slides{
	text-align: center;
	width: 765px;
	height: 363px;
	position: relative;
	overflow: hidden;
	background: url(../img/loading.gif) center center no-repeat;
	z-index: 0;
	}
.slides div {
	width: 765px;
	height: 363px;
	position:absolute;
	overflow: hidden;
    display: block;
    top:0px;
    left:0;
    z-index:8;
    opacity:0.0;
	}
.slides img {
	width: 100%;
	min-width: 100%;
	}
.slides div.active {
    z-index:10;
    opacity:1.0;
	}
.slides div.last-active {
    z-index:9;
	}



.right_panel .content_left {
	float: left;
	padding-right: 45px;
	width: 370px;
	}
.right_panel .view_content {
	min-height: 500px;
}
* html .right_panel .view_content {
	height: 500px;
}
.right_panel .content_right {
	float: left;
	width: 350px;
	}

h1, h2, h3 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #000;
	}
h2 {
	font-size: 13px;
}
	
.view_content .p_bottom {
	padding-top: 20px;
	position: relative;
	text-align: right;
}
.paginator {
    position: absolute;
    top: -18px;
    right: 0px;
	height: 20px;
	text-align:right;
	color: #999;
	}
.paginator .disabled {
	color: #ececec;
	}
.paginator a {
	color: #999;
	}
.paginator a:hover {
	color:#CCCCCC;
	}
.paginator .current {
	color:#CCCCCC;
}
	
.right_panel #product_holder, #product_list_holder {
	width: 792px;
	margin-right: -27px;
	position: relative;
	overflow: hidden;
	}
#product_holder a, #product_list_holder .thmb {
	width: 171px;
	height: 228px;
	margin-right: 27px;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	position: relative;
	display: block;
	font-size: 10px;
	line-height: 13px;
	text-decoration: none;
	color: #000;
	}
#product_list_holder .row {
	clear: both;
}
#product_list_holder .thmb {
	height: auto;
	margin-bottom: 30px;
}
#product_list_holder .thmb .loading {
	width: 100%;
	height: 100%;
	background: url(../img/loading.gif) center center no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
#product_list_holder .thmb .dsc {
	padding-top: 5px;
}
#product_list_holder .thmb .dsc span {
	display: block;
}
#product_list_holder .thmb .btn_style1, #product_list_holder .thmb .btn_style2 {
	margin-top: 10px;
}
#product_holder a:hover {
	color: #666;
}
#product_holder a img {
	margin-bottom: 3px;
	display: block;
	z-index: 0;
	opacity: 1;
	}
#product_holder a img.hidden {
	display: none;
	opacity: 0.5;
	z-index: 9999;
	position: absolute;
	top: 0;
}
#product_holder a img.hidden {
	z-index: 10;
	animation: fadein 1s;
    -moz-animation: fadein 1s; /* Firefox */
    -webkit-animation: fadein 1s; /* Safari and Chrome */
    -o-animation: fadein 1s; /* Opera */
}
#product_holder a.hover img.hidden {
	display: block;
}
#product_holder a span {
	display: block;
	}
.image_holder { position: relative }
.image_holder span.sale { z-index: 1600 }
.sale {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 45px;
	height: 44px;
	z-index: 100;
	background: url(../img/sale-bnr.gif) no-repeat;
	}
#product_holder a span.prodname, #product_list_holder .thmb span.prodname {
	font-weight: bold;
	}
.mon_flag {
    width: 360px;
    text-align: left;
	height: auto;
	vertical-align: middle;
	}
.mon_flag th {
    text-transform: uppercase;
	font-weight: normal;
	padding-left: 120px;
    font-size: 11px;
    color: #777777;
	width: 140px;
	vertical-align: middle;
	}
.mon_flag td {
	width: 94px;
	text-align: right;
	vertical-align: middle;
	}
#content .right_panel .bottom_link {
	list-style: none;
	width: 100%;
	position: relative;
	padding-top: 12px;
	padding-bottom: 22px;
	font-size: 0px;
	text-align: center;
	}
.bottom_link td {
	}
.bottom_link li {
	position: relative;
	display:-moz-inline-stack;
	display: inline-block;
	zoom:1;
	*display:inline;
	_float: left;
	padding: 0px 50px;
	}
.bottom_link td a {
	display: block;
	text-transform: uppercase;
	color: #999;
	font-size: 11px;
	}
.bottom_link td a:hover {
	color:#CCCCCC;
	}
.btn_style1, .btn_style2 {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.view_content a.btn_style1, .view_content a.btn_style2 {
	text-decoration: none;
}
.view_content .btn_style1, .btn_style1 {
	background-color: #939598;
	color: #fff;
	border: 1px solid #939598;
}
.btn_style1:hover {
	background-color: #D1D2D4;
	color: #231F20;
}
.view_content .btn_style2 {
	background-color: #fff;
	color: #231F20;
	border: 1px solid #939598;
}
.btn_style2:hover {
	background-color: #D1D2D4;
}
#popupnotes .btn_style1 {
	font-weight: normal;
}
.lineDiv {
	height: 1px;
	display: block;
	font-size: 1px;
	line-height: 1px;
	border-top: 1px solid #999;
	}
a.move_to_my_list {
	font-style: italic;
	display: inline-block;
	margin-right: 10px;
	font-size: 11px;
	font-weight: bold;
}
/* product details */
.right_panel #left_prod_img {
	float: left;
	width: auto;
	_width: 360px;
	display: inline-block;
	position: relative;
	vertical-align: top;
	}
#left_prod_img ul {
	height: auto;
	width: auto;
	max-width: 359px;
	_width: 359px;
	list-style: none;
	padding-top: 7px;
	}
#left_prod_img ul li {
	display: inline-block;
	margin-bottom: 3px;
	_margin-left: 2px;
	_float: left;
	}
.stream_img { 
	list-style: none;
	margin: 0px;
	width: auto;
	position: absolute;
	top: -999em;
	overflow: hidden;
	width:10px;
	height:10px;
	}
	
#content #thumblist {
	list-style: none;
	padding-top: 10px;
	margin-left: 0px;
	}
	
#thumblist li {
	float: left;
	margin-right: 13px;
	}
#content #thumblist li:nth-child(4n+4){
	margin-right: 0;
	clear: right;
}
#content #thumblist li:nth-child(4n+1) {
	clear: left;
}

#right_prod_desc {
	float: left;
	padding-left: 30px;
	width: 366px;
	position: relative;
	min-height: 337px;
	position: relative;
	vertical-align: top;
	color: #262627;
	padding-bottom: 50px;
	}
#right_prod_desc li {
	list-style-position: inside;
	}
#right_prod_desc h4 {
	font-size: 22px;
	color: #000;
	padding-bottom: 12px;
	font-weight: normal;
	}
#right_prod_desc h4 small {
	display: block;
	font-size: 16px;
}
#cboxClose {
	z-index: 10000!important;
}

#right_prod_desc .actnDiv {
	/*height: 40px;*/
	height: auto;
	padding-top: 10px;
	}
#right_prod_desc .actnDiv .optn label {
	display: none;
}
#right_prod_desc .actnDiv .optn select, #right_prod_desc .actnDiv select {
	display: block;
	width: 100%;
	padding: 8px 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid #939598;
	font-size: 14px;
	border-radius: 0;
	
	/* needed */
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  /* SVG background image */
	  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23A2A2A2'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
	  background-size: 10px;
	  background-position: calc(100% - 10px) 15px;
	  background-repeat: no-repeat;
}
#right_prod_desc .price {
	font-size: 12px;
	padding-bottom: 8px;
}
.notification {
	text-align: center;
	padding: 10px 0;
	font-weight: bold;
}

#right_prod_desc .add_to_list {
	width: 47%;
	float: right;
	text-transform: uppercase;
}
#right_prod_desc .add_to_list.full {
	width: 100%;
	float: none;
}
#right_prod_desc .submit {
	text-decoration: none;
	text-align: center;
	display: inline-block;
	width: 47%;
	}
#right_prod_desc .addtocart:hover {
	background-color: #D1D2D4;
	color: #231F20;
	}
#right_prod_desc .addtocart, .submit input, .postage_table .proceed_to_payment_btn {
	border: 0px;
	background-color: #808285;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding: 2px 10px;
	cursor: pointer;
	margin-left: 10px;
	}
#right_prod_desc .addtocart {
	background-color: #939598;
	border: 1px solid #939598;
	text-align: center;
	width: 100%;
	padding: 9px 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0;
	text-transform: uppercase;
}
#right_prod_desc .optn {
		clear: both;
		display:block;
		z-index: 1000;
		padding-bottom: 15px;
	}
 .optn label {
	 display: none;
	height: 15px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-right: 15px;
	padding-top: 3px;
	width: 50px;
	float: left;
	}	
.fnt_gry {
	color: #999;
	}
#frm_holder {}
#frm_holder div {
	padding: 3px 0px;
	}
#frm_holder label {
	width: 96px;
	display: inline-block;
	}
#frm_holder input[type=text], #frm_holder input[type=password]{
	width: 235px;
	height: 18px;
	padding: 2px;
	font-size: 12px;
	border: none;
	border-collapse: collapse;
	background-color: #F1F1F2;
	}
#frm_holder textarea {
	width: 235px;
	min-width: 235px;
	border: none;
	padding: 2px;
	height: 75px;
	font-size: 12px;
	border-collapse: collapse;
	background-color: #F1F1F2;
	font-family: Arial, Helvetica, sans-serif;
	}
#frm_holder input[type=submit]{
	margin-top: 10px;
	padding: 2px 12px;
	font-size: 11px;
	border: none;
	border-collapse: collapse;
	background-color: #808285;
	color: #fff;
	text-transform: uppercase;
	margin-left: 96px;
	}
#frm_holder div.error-message {
	padding-left: 99px;
	color: #ff0000;
	}
#variations td {
    padding: 2px 6px 1px 0px;
}
	
/* accordion */
#content .right_panel ul.accrdn {
	list-style: none;
	padding: 0;
	margin-left: 0;
	margin-top: 15px;
	border-top: 1px solid #939598;
}
ul.accrdn .outline li .hidden, .outline ul.accrdn li .hidden {
	display: block;
	border-top: 1px solid #ececec;
}
#content .right_panel ul.accrdn > li, #content .right_panel ul.accrdn .repeater > li {
	padding-left: 0;
	border-bottom: 1px solid #939598;
}
#content .right_panel ul.accrdn a.tab {
	text-decoration: none;
}
#content .right_panel ul.accrdn a.tab, #content .right_panel ul.accrdn div.tab {
	padding: 8px 0;
	display: block;
	font-size: 14px;
	color: #262627;
	position: relative;
}
#content .right_panel ul.accrdn a.tab:after {
	content: "+";
	height: 16px;
	width: 10px;
	text-align: center;
	float: right;
	margin-right: 12px;
}
#content .right_panel ul.accrdn li a.tab.drop:after {
	content: "-";
	font-size: 16px;
}
#content .right_panel ul.accrdn li > div {
	padding-bottom: 8px;
}
#content .right_panel ul.accrdn ul {
	margin-left: 3px;
}
#content .right_panel ul.accrdn .hidden li {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}
/* footer */
#footer {
	width: 1093px;
	height: 12px;
	padding: 44px 95px 0px 0px;
	margin: 0px auto;
	position: relative;
	text-align: right;
	font-size: 10px;
	color: #888686;
	background: url(../img/footer-bg.png) no-repeat;
	_background:none!important;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer-bg.png' ,sizingMethod='crop') !important;
	}
#footer a {
	color: #888686;
	text-decoration: underline;
	}
.error {
	color: #FF0000;
	display: block;
	}
.seo {
	display:inline !important;
	text-transform:none;
	font-weight: normal;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	clear:none;
	color:inherit;
	margin:0;
	padding:0;
}

#content .right_panel ul {
	margin-left: 12px;
	}
	

table.orders {
    width: 90%;
}	
table.orders th, 
table.orders td {
    text-align: left;
    padding: 4px 7px 4px 7px;
}

table.orders th.money,
table.orders td.money {
    text-align: right;
} 

/*============================================================
 Shopping cart
============================================================*/
#cart_tble_wrapper {
	width: 585px;
	padding-right: 20px;
	padding-bottom: 20px;
	float: left;
	}
#cart_tble_wrapper table {
	margin-top: 0px;
	width: 100%;
	}
.cart_table .prdct_name {
	display: block;
	color: #333;
	padding-top: 3px;
	width: 180px;
	white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	}
#cart_tble_wrapper .cart_table .total_row td {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-weight: normal;
	font-size: 14px;
	}
#cart_tble_wrapper .cart_table th {
	padding-bottom: 10px;
}
#cart_tble_wrapper .cart_table tr.child_item td {
	margin-top: 10px;
	border-top: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* forms */
textarea {
    width: 90%;
    max-width: 90%;
    min-height:200px;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  
   opacity: 1;
   -webkit-appearance: "Always Show Up/Down Arrows";
}

table.contact_form {
    width: 600px;

}
.list li {
	margin-left: 14px;
}

.required label:after {
    content: "*"
}

#payment_options_wrapper {
    float: right;
    width: 160px;
}

a.checkout_btn, a.continue_btn, #frm_holder input[type=submit] {
	border: 1px solid #939598;
    display: block;
    padding: 10px;
    text-align: center;
    width: 138px;
	color: #fff;
	font-size:11px;
	font-weight:bold;
	text-transform: uppercase
}
.view_content a.checkout_btn, .view_content a.continue_btn {
	text-decoration: none;
}
#frm_holder input[type=submit], .view_content a.checkout_btn {
	background-color: #939598;
	color: #fff;
	
}
.view_content a.continue_btn {
    background-color: #fff;
	color: #231F20;
}

.address form {
    width: 360px;
}
.terms {
	width: 390px;
	float: right;
}
.address form textarea {
    height: 100px;
    min-height: 100px;
    width: 200px;
}

.address label {
    display: block;
    width: 100px;
    float: left;
}

.address div.input {
    margin-top: 10px;
}
.address div.input input,
.address div.input textarea,
.address .error-message {
    width: 200px;
}
.address .error-message {
    margin-left: 100px;
}
#frm_holder div.input .radio {
	padding-top: 0;
	display: inline-block;
}
.address div.input .radio input, #frm_holder div.input .radio label {
	width: inherit;
	float: none;
	vertical-align: middle;
}
#frm_holder div.input .radio label {
	min-width: 30px;	
}

.address .submit {
    margin: 20px 0px 20px 0px;
}

dl {
    padding-top: 5px;
    padding-bottom: 5px;
}
dl dt {
    float: left;
    margin-right: 20px;
    clear: both;
    padding-top: 5px;
    padding-bottom: 5px;
}
dl dd {
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
}
/*============================================================
 New customer registration form
============================================================*/
#registrationForm {}

.view_content a, .lnk {
	text-decoration: underline;
	color: #000;
}
#registrationForm label {
	display: block;
	margin-bottom: 5px;
	text-transform: none;
}
#registrationForm .sub_title {
	font-size: 14px;
	text-transform: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#registrationForm input[type="text"], #registrationForm input[type="password"], #registrationForm select, #registrationForm textarea {
	border: 1px solid #58585A;
	background-color: #fff;
	display: block;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 14px;
	line-height: 14px;
	border-radius: 0;
}
#registrationForm select, #registrationForm input[type="text"], #registrationForm input[type="password"] {
	padding: 8px 7px;
	  height: 37px;
}
#registrationForm input[type="text"], #registrationForm input[type="password"] {
	line-height: 37px;
}
#registrationForm textarea {
	padding: 7px;
	font-family: Arial;
	line-height: 18px;
	height: 120px;
	max-width: 100%;
	min-height: 120px;
}
#registrationForm input[type="text"].form-error, #registrationForm select.form-error {
	/*border: 1px solid #f00;*/
}
#registrationForm .error-message { display:none }
#registrationForm select.form-error { color: #f00; }
#registrationForm input[type="text"].form-error { color: #f00; }
#registrationForm .form-error::-webkit-input-placeholder { color:#f00;opacity:1 }
#registrationForm .form-error::-moz-placeholder { color:#f00;opacity:1 } /* firefox 19+ */
#registrationForm .form-error:-ms-input-placeholder { color:#f00;opacity:1 } /* ie */
#registrationForm input.form-error:-moz-placeholder { color:#f00;opacity:1 }

#registrationForm select {
	/* needed */
	  height: 37px;
	  padding: 5px 7px;
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	  /* SVG background image */
	  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23A2A2A2'><polygon points='0,0 100,0 50,50'/></svg>") no-repeat;
	  background-size: 10px;
	  background-position: calc(100% - 10px) 15px;
	  background-repeat: no-repeat;
	  color: #777;
}
#registrationForm select option {
	color: #000;
}

#registrationForm table { border: 0 }
#registrationForm table, #registrationForm table tbody tr {
	width: 100%;
}
#registrationForm table tbody tr {
	display: table-row;
}
#registrationForm table td {
	padding-top: 20px;
	vertical-align: top;
	display: table-cell;
}
#registrationForm table td table td { padding-top: 0 }
#registrationForm .submit {
	padding-top: 20px;
}

#registrationForm .submit .btn_style1 {
	cursor: pointer;
	width: 100%;
}
#registrationForm .btn_style1 {
	padding: 12px 10px;
}

 /* Customize checkbox */
.cbx_container {
  display: inline-block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.cbx_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.cbx_container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: transparent;
  border: 1px solid #58585A;
}
.cbx_container:hover input ~ .checkmark {
  background-color: #ccc;
}
.cbx_container input:checked ~ .checkmark {
  background-color: #58585A;
}
.cbx_container  input.form-error ~ .checkmark {
  border: 1px solid #f00;
}
.cbx_container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.cbx_container input:checked ~ .checkmark:after {
  display: block;
}
.cbx_container .checkmark:after {
  left: 5px;
  top: 1px;
  width: 3px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*============================================================
 Signup form
============================================================*/
select,
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	/*
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none; */
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}
#CustomerForm { }
#CustomerForm fieldset {
	margin-bottom: 15px;
	}
#CustomerForm legend {
	font-weight: bold;
	padding-bottom: 5px;
	}
#CustomerForm table {
	padding-bottom: 5px;
	}
#CustomerForm td {
	vertical-align: middle;
	padding: 0px 10px 0px 3px;
	}
#CustomerForm label {
	width: 115px;
	display: inline-block;
	}
#CustomerForm select {
	border: none;
	border-collapse: collapse;
	background-color: #F1F1F2;
	}
#CustomerForm input[type=text], #CustomerForm input[type=password]{
	width: 235px;
	height: 18px;
	padding: 2px;
	font-size: 12px;
	border: none;
	border-collapse: collapse;
	background-color: #F1F1F2;
	}
#CustomerForm textarea {
	width: 335px;
	border: none;
	padding: 2px;
	height: 150px;
	font-size: 12px;
	border-collapse: collapse;
	background-color: #F1F1F2;
	font-family: Arial, Helvetica, sans-serif;
	}
#CustomerForm input[type=submit]{
	margin-top: 10px;
	padding: 2px 12px;
	font-size: 11px;
	border: none;
	border-collapse: collapse;
	background-color: #808285;
	color: #fff;
	text-transform: uppercase;
	}
#CustomerForm div.error-message {
	padding-left: 99px;
	color: #ff0000;
	}
/*============================================================
 Gallery images
============================================================*/
#gallery_holder {
	margin-right: -27px;
	overflow: hidden;
    position: relative;
    width: 792px;
	}
#gallery_holder a {
	color: #000000;
    display: block;
    float: left;
    font-size: 10px;
    height: 196px;
    line-height: 13px;
    margin-bottom: 30px;
    margin-right: 27px;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 171px;
	}
#gallery_holder a img {
	display: block;
	margin-bottom: 2px;
	}
/*============================================================
 Events
============================================================*/
#content #events {
	margin-left: 0px;
	list-style: none;
	}
#events li {
	padding: 5px 0px;
	}
#events .event_title {
	text-transform: capitalize;
	font-weight: bold;
	}
#events .dsc {
	width: 400px;
	}
#events .content_right img {
/*
	width: 100%;
	min-width: 100%;
*/
	}
/*============================================================
 Contact reps
============================================================*/
#content .right_panel ul.reps {
	list-style: none;
	margin-left: 0px;
	}
.reps h4 {
	font-size: 11px;
	font-weight: normal;
	}
.reps li {
	padding: 10px;
	margin-bottom: 6px;
	background-color: #E6E7E8;
	}
.reps .evn {
	background-color: #D1D3D4;
	}
	
/*============================================================
 My Account
============================================================*/

#content .right_panel .myaccount_menu {
    height: 23px;
    /*background: url('../img/greydient.png') repeat-x;*/
    margin: 0px 0px 10px 0px;
    padding: 0;
	line-height: 12px;
	border-bottom: 1px solid #939598;
}
.myaccount_menu li {
	display: inline-block;
    list-style: none;
    margin: 0px;
	vertical-align: bottom;
}
.myaccount_menu li a {
    display: block;
    padding: 5px 20px;
    color: #ffffff;
	background-color: #939598;
	border: 1px solid #939598;
	position: relative;
}
.myaccount_menu li a:before {
	content: "";
	width: 102%;
	height: 1px;
	margin-right: -1px;
	position: absolute;
	top:-1px;
	left: -1px;
	border-top: 2px solid #fff;
}
.myaccount_menu li a:after {
	content: "";
	width: 102%;
	height: 1px;
	margin-right: -1px;
	position: absolute;
	bottom:0;
	left: -1px;
	border-bottom: 2px solid #fff;
}
.myaccount_menu a:hover {
    color: #000000;
}
.myaccount_menu a.selected {
    color: #000000;
    background: #ffffff;
	border-bottom: none;
}
.myaccount_menu a.selected:after, .myaccount_menu a.selected:before {
	display: none;
}

#CustomerForm .rdoptn label {
	display: inline-block;
	padding-right: 10px;
	width: auto;
	}
#authMessage {
	color: #ff0000;
	}
/*============================================================
 Clearfix Stuff
============================================================*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
	line-height: 0px;
    clear: both;
    visibility: hidden;
	}

.clearbth {clear:both}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}
/* Firefox */
@-moz-keyframes fadein { 
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
   from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to { opacity:1; }
}
@keyframes fadeout {
    from { opacity:1; }
    to { opacity:0; }
}
/* Firefox */
@-moz-keyframes fadeout { 
    from { opacity:1; }
    to { opacity:0; }
}
@-webkit-keyframes fadeout { /* Safari and Chrome */
   from { opacity:1; }
    to { opacity:0; }
}
@-o-keyframes fadeout { /* Opera */
    from { opacity:1; }
    to { opacity:0; }
}